.version.parallel_pannier_case /* version checker */
{
	color: #0000E1;
	background-color: #585B0D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 736px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -688px;
	width: 0.01px;
}

#u1434
{
	z-index: 4;
	width: 579px;
	margin-left: 191px;
}

#menuu1189
{
	z-index: 68;
	width: 713px;
	margin-left: 124px;
	top: -5px;
	margin-bottom: -5px;
}

#u1197
{
	width: 176px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1200
{
	width: 176px;
	padding-bottom: 17px;
}

#u1200:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1201-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1200:hover #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u1191
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1191:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1192-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191:hover #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1191:active #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1204
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u1207
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191.MuseMenuActive,#u1207:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1208-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191.MuseMenuActive #u1192-4,#u1207:hover #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 536px;
}

#u1214
{
	width: 177px;
	padding-bottom: 17px;
}

#u1207.MuseMenuActive,#u1214:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1217-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1207.MuseMenuActive #u1208-4,#u1214:hover #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214:active #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214.MuseMenuActive #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#pu1559
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 3px;
}

#u1559
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1561
{
	z-index: 7;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 674px;
}

#u842-6
{
	z-index: 62;
	width: 475px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u842-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u842
{
	text-decoration: underline;
}

#u842-4
{
	font-size: 24px;
	line-height: 29px;
}

#pu840-15
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 24px;
}

#u840-15
{
	z-index: 47;
	width: 388px;
	min-height: 401px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu799
{
	z-index: 8;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u800
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u800popup
{
	z-index: 9;
}

#u803
{
	z-index: 10;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u803_img
{
	margin-left: -14px;
	margin-right: -15px;
}

#u857
{
	z-index: 12;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u857_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u866
{
	z-index: 14;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u875
{
	z-index: 16;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u803_clip,#u857_clip,#u875_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u875_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u808
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 360px;
}

#u808popup
{
	z-index: 18;
}

#u811-4
{
	z-index: 19;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u863-4
{
	z-index: 23;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u872-4
{
	z-index: 27;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u881-4
{
	z-index: 31;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u812-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u812-4popup
{
	z-index: 35;
}

#u813-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u813-4popup
{
	z-index: 39;
}

#u812,#u813
{
	color: #999999;
}

#u822-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u822-4popup
{
	z-index: 43;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1154
{
	z-index: 3;
	width: 210px;
	min-height: 48px;
	margin-left: 375px;
	margin-top: 32px;
}

#u117
{
	z-index: 2;
	width: 291px;
	min-height: 39px;
	margin-left: 34px;
	margin-top: 676px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

